


.mainWrap{position:relative;height:100%; overflow:hidden;}
.sectionWrap{position:absolute; left:0; top:0; width: 100%;}
.section{position:relative;}
/*
.section .sectionCon{position:absolute;left:50%;top:50%;width:1008px; height: 600px;margin:-300px 0 0 -504px;}
.small .section .sectionCon{height: 610px;margin:-305px 0 0 -490px;}
*/


/*
.section03{background: #fff;}
.section04{background: #f1f1f1 url('../image/main/dbg.png') no-repeat right bottom;}
*/
.section00 {position:relative;}
.section00 .section00Wrap{overflow: hidden;width:100%;height:100%; box-sizing:border-box; position: relative;}
.sectionCon{width:100%;height:100%;margin:0 auto;position:relative;}




.mainStep{position:fixed;right:35px;top:50%;margin-top:-80px; z-index:9997;}
.mainStep:after{content:"";position:absolute;left:4px;top:-65px;bottom:-65px;width:1px;background:#c1c1c1;z-index:-1;}
.mainStep li{position:relative;margin-bottom:55px;}
.mainStep li:last-child{margin-bottom:0;}
.mainStep li a{position:relative;display:block;padding-left: 20px;font-size:15px;}
.mainStep li a:after{content:"";position:absolute;left:0;top:5px;width:9px;height:9px;border-radius:100%;background:#c1c1c1;}
.mainStep li a span{opacity:0;}
.mainStep li.on a span{opacity:1;position:relative;}
.mainStep li.on a:after{background:#fcc80d;}
.mainStep li.on a{color:#fcc80d;}



/*
body.mson .mainStep li a{background:#ef3f36;}
body.mson .mainStep li.on a:after{border:1px solid #ef3f36;}
*/


.nw_mvsl{position: relative;width:100%;margin:0 auto;}
.mvsl_sld > li{overflow: hidden;height:100vh;min-height: 550px;}
.mvsl_sld > li.bg1{background: url(../image/main/m_vsl1.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg2{background: url(../image/main/m_vsl2.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg3{background: url(../image/main/m_vsl3.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg4{background: url(../image/main/m_vsl4.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg5{background: url(../image/main/m_vsl5.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg6{background: url(../image/main/m_vsl6.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg7{background: url(../image/main/m_vsl7.jpg) no-repeat center center; background-size: cover;}

.nw_mvsl .bx-controls{font-size:0;height:0;}
.nw_mvsl .bx-controls a{ font-size: 0; }
.nw_mvsl .bx-pager{position:absolute;left:0;bottom:125px;width:100%;text-align:center;z-index:52;box-sizing:border-box;transition: .4s;}
.nw_mvsl .bx-pager-item{display: inline-block;margin:0 10px;vertical-align:middle;}
.nw_mvsl .bx-pager-item a{position:relative;display: block;font-size:16px;color:#979797;transition: .4s;}
.nw_mvsl .bx-pager-item a.active{color:#fcc80d;margin-right:50px;}
.nw_mvsl .bx-pager-item a.active:after{content:"";position:absolute;right:-50px;width:40px;height:1px;top:50%;background:#fcc80d;}
.nw_mvsl .bx-controls-direction{display: none;}
.nw_mvsl .bx-controls-auto-item{display: none;}
.nw_mvsl .bx-controls-auto-item a{display: none;}



.scr_box{position: absolute;left: 50%;margin-left:-9px;bottom:30px;z-index: 51;
	animation-name:myfirst;
	animation-duration:3s;
	animation-timing-function:linear;
	animation-delay:0s;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	animation-play-state:running;
	/* Safari and Chrome: */
	-webkit-animation-name:myfirst;
	-webkit-animation-duration:3s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:alternate;
	-webkit-animation-play-state:running;
}
@keyframes myfirst
{
	0%   {margin-bottom:0px;}
	25%  {margin-bottom:-15px;}
	50%  {margin-bottom:0px;}
	75%  {margin-bottom:-15px;}
	100% {margin-bottom:0px;}
}
body.src .scr_box{opacity:0;}

.section01{width:100%;height:100vh;min-height:550px;background: url(../image/main/sec_bg1.jpg) no-repeat center center; background-size: cover;}
.section02{width:100%;height:100vh;min-height:550px;background: url(../image/main/sec_bg2.jpg) no-repeat center center; background-size: cover;}

.mtx_box{position:fixed;top:50%;margin-top:-210px;display:table;width:660px;height:420px;box-sizing:border-box;background:rgba(0,0,0,0.5);padding:20px 55px;z-index:9991;transition: .9s;}
.pc_secbox .ps1{opacity: 0;left:0;}
.pc_secbox .ps2{opacity: 0;right:0;}
.pc_secbox .ps3{opacity: 0;left:0;}
.pc_secbox .ps1.as{opacity: 1;left:10%;z-index:9999;}
.pc_secbox .ps2.as{opacity: 1;right:10%;z-index:9999;}
.pc_secbox .ps3.as{opacity: 1;left:10%;z-index:9999;}
.mtx_box > div{display:table-cell;vertical-align:middle;}
.mtx_box > div > p.tit{font-size:33px;color:#fff;margin-bottom:20px;}
.mtx_box > div > p.tit span{display:block;font-weight:bold;}
.mtx_box > div > p.txt{font-size:18px;color:#dfdfdf;margin-bottom:35px;line-height:1.6;}
.mtx_box > div > a{display:block;width:198px;height:58px;line-height:58px;border-radius:58px;border:1px solid #979797;text-align:center;font-size:17px;color:#fff;transition: .9s;}
.mtx_box > div > a:hover{border:1px solid #fcc80d;color:#fcc80d;}

.section .mtx_box{display: none;}


@media screen and (max-width:1720px){
	.mainStep{right: 10px;}
}
@media screen and (max-width:1320px){
	
}
@media screen and (max-width:1180px){
	
}
@media screen and (max-width:1024px){
	
	
	.section{height:auto !important;}
	.section.section00{min-height: 500px !important;}
	.section.section01{min-height: 500px !important;}
	.section.section02{min-height: 500px !important;}
	.section.section03{min-height: auto !important;}
	.mainWrap{min-width:100% !important;height:auto !important;}
	.sectionWrap{position:static; left:0; top:0; width: 100%;}
	
	.mainStep{display:none;}
	
	.pc_secbox .mtx_box{display: none;}
	.section .mtx_box{display: table;position: absolute;left: 50%;margin-left:-330px;}

	

}
@media screen and (max-width:820px){
	
}
@media screen and (max-width:768px){
	.section .mtx_box{left:20px;margin-top:-170px;width:calc(100% - 40px);height:340px;padding:20px 20px;margin-left: 0;}
	.section .ps1.as{left:20px;margin-top:-170px;}
	.section .ps2.as{right:20px;margin-top:-170px;}
	.section .ps3.as{left:20px;margin-top:-170px;}
	.mtx_box > div > p.tit{font-size:22px;margin-bottom:15px;line-height:1.5;}
	.mtx_box > div > p.tit > span{display:inline-block;}
	.mtx_box > div > p.txt{font-size:16px;margin-bottom:25px;line-height:1.5;}
	.mtx_box > div > p.txt br{display:none;}
	.mtx_box > div > a{width:168px;height:48px;line-height:48px;border-radius:48px;font-size:16px;}
	
	.nw_mvsl .bx-pager{bottom:80px;}
	.scr_box{bottom:15px;}
}

@media screen and (max-width:640px){

	

}

@media screen and (max-width:420px){
	.mtx_box > div > p.tit{font-size:18px;}

	
}

@media screen and (max-width:350px){
	
}